Bug 1377262 - Review Request: golang-github-go-macaron-gzip - Provides Gzip compress to responses for Macaron
Summary: Review Request: golang-github-go-macaron-gzip - Provides Gzip compress to res...
Keywords:
Status: CLOSED DUPLICATE of bug 1691948
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1376691 1376749 1564272 1690185
Blocks: 1376389
TreeView+ depends on / blocked
 
Reported: 2016-09-19 10:36 UTC by Matthias Runge
Modified: 2019-09-03 06:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-03 06:33:25 UTC


Attachments (Terms of Use)

Description Matthias Runge 2016-09-19 10:36:27 UTC
Spec URL: https://mrunge.fedorapeople.org/reviews/golang-github-go-macaron-gzip/golang-github-go-macaron-gzip.spec

SRPM URL: https://mrunge.fedorapeople.org/reviews/golang-github-go-macaron-gzip/golang-github-go-macaron-gzip-0-0.1.git4938e9b.fc24.src.rpm

Description: Provides Gzip compress to responses for Macaron

Fedora Account System Username: mrunge

$ rpmlint golang-github-go-macaron-gzip-0-0.1.git4938e9b.fc24.src.rpm golang-github-go-macaron-gzip-devel-0-0.1.git4938e9b.fc24.noarch.rpm golang-github-go-macaron-gzip-unit-test-devel-0-0.1.git4938e9b.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Athos Ribeiro 2017-05-18 16:12:04 UTC
Hello,

There's a BR on golang(github.com/klauspost/compress/gzip)

So I am adding a dependency on BZ#1376749 here!

Comment 2 Robert-André Mauchin 2017-10-01 17:24:19 UTC
 - Please use the latest git revision (cad1c6580a07c56f5f6bc52d66002a05985c5854)

 - Please use a commit date for versioning:

%global commit          cad1c6580a07c56f5f6bc52d66002a05985c5854
%global shortcommit     %(c=%{commit}; echo ${c:0:7})
%global commitdate      20160222

Name:           golang-%{provider}-%{project}-%{repo}
Version:        0
Release:        0.1.%{commitdate}git%{shortcommit}%{?dist}

  And:

* Fri Sep 16 2016 Matthias Runge <mrunge@redhat.com> - 0-0.1.20160222gitcad1c65

Comment 3 Elliott Sales de Andrade 2019-09-03 06:33:25 UTC

*** This bug has been marked as a duplicate of bug 1691948 ***


Note You need to log in before you can comment on or make changes to this bug.